package cn.iocoder.yudao.module.smartfactory.enums;

import cn.iocoder.yudao.framework.common.exception.ErrorCode;

/**
 * 功能描述
 *
 * @author: yj
 * @date: 2024年01月17日 10:26
 */
public interface ErrorCodeConstants {
    ErrorCode FACTORY_INFO_NOT_EXISTS = new ErrorCode(1_000_000_001, "工厂信息不存在");

    ErrorCode CAMERA_DEVICE_NOT_EXISTS = new ErrorCode(1_000_000_002, "监控摄像头不存在");
}
